{% extends "admin_tools/dashboard/module.html" %}
{% block module_content %}
<table>
    {% spaceless %}
    {% for child in module.children %}
    <tr style="background: {{ child.color }}" >
        <td width="40%"><a href="{% url 'admin:collector_collector_change' child.id %}">{{ child.title }}</a></td>
        <td width="50%">{{ child.status}}</td>
        <td width="10%">{{ child.created_on|date }}</td>
    </tr>
    {% endfor %}
    {% endspaceless %}
</table>

{% endblock %}